Bug 1450096 - Refresh button in a dialog does not show in SUI
Summary: Refresh button in a dialog does not show in SUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1449362
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-11 14:12 UTC by Satoe Imaishi
Modified: 2017-05-31 15:12 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1449362
Environment:
Last Closed: 2017-05-31 15:12:06 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-11 14:19:33 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/fc1ea66915cc0749bda7620680952e212be8d9a2

commit fc1ea66915cc0749bda7620680952e212be8d9a2
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Thu May 11 07:09:01 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 10:13:36 2017 -0400

    Merge pull request #752 from chalettu/bz-1449362
    
    BZ 1449362 - Refresh button in a dialog does not show in SUI
    (cherry picked from commit 615c4cbfee97eb8e3ca0425c6e21f2a240b7912c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450096

 client/app/states/catalogs/details/details.html | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Shveta 2017-05-18 05:49:15 UTC
Fixed.
Verified in 5.8.0.15.20170517161141_119e6fd

Comment 5 errata-xmlrpc 2017-05-31 15:12:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.